/* CSS Document */
table#cabecera {
   border: 0px;
   border-spacing: 0px;
   border-collapse: collapse;
   margin: 0px auto;
   width:770px;}
hr {
  height: 1px;
  color: #c0c0c0;}
h3{	text-align:enter;}
  /*-----*/
#logo {
	margin: 0;
	padding: 0 0 0 16px;
	height:29px
} 
#fecha {
	margin: 0;
	padding: 0;
	background-color:#FFFFFF;
	text-align:right;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12PX;
	padding-right:5px;
}
#c1{
 	background-color:;
 	width: 770px;
	height:70px;
 }  
 #c2{
 	background-image: url(imagenes/cab_01.);
 	background-repeat: no-repeat;
 	background-position:left bottom;
 	width: auto;
 } 
#c3{
	background-image: url(imagenes/cab_02.);
	background-repeat: no-repeat;
	background-position:right bottom;
	width:auto;
}
/*-----------COLUMNA-1(IZQ)----------*/
.columna1t {
 	background-color:#5e8da1;
 	color:#fff;
 	font-family: Arial;
 	font-size: 12px; 
 	font-weight: bold;
	height:22px;
	line-height:20px;
	overflow:hidden; 
 	padding-left:10px;
 	text-align: left;
 }
.columna1c {
 	background-color:#d7e2e8;
 } 
div#caja3 .columna3t {
	height:20px;
	line-height:20px;
	overflow:hidden; 
}
